
<div class="container">
    <div class="trainers">
        <div class="row post" *ngFor="let trainee of trainees">
            <div class="col-md-11">
                <hr />
                <div class="post-title">
                    
                    <p class="postname"><img src="assets/images/{{trainee.userName}}.jpg" alt="" class="img-circle img-responsive">      {{trainee.firstName}} {{trainee.lastName}} </p>

                </div>

                <div>
                    <p class="post-text">{{trainee.userName}} is: Trainee </p>
                </div>
                <hr />
                <span>
                    <button class="login" (click)="goToUserProfile(trainee.userName)">
                        View Profile
                    </button>
                    <a class="login" routerLink="/message/{{trainee.userId}}">
                        Send Message
                    </a>
                </span>
            </div>
        </div>
    </div>
</div>